Subject: Re: bug#43196: 27.1; Failed to render org file during first load on buffer

From: "Shibu N.V" <[email-masked]>
Date: Fri, 4 Sep 2020 14:27:05 +0530

No other movemail.exe program is available in the path. The only program is
available within the Emacs tree located at

emacs-27.1-x86_64\libexec\emacs\27.1\x86_64-w64-mingw32\movemail.exe

N.V.Shibu
Assistant Professor / CSE
Sri Ramakrishna Institute of Technology
Coimbatore-10.

On Fri, Sep 4, 2020 at 1:36 PM Eli Zaretskii <[email-masked]> wrote:

> [Please use Reply All to copy the bug address on your messages.]
>
> > From: "Shibu N.V" <[email-masked]>
> > Date: Fri, 4 Sep 2020 13:18:35 +0530
> >
> > Platform :windows 10
> > Emacs version: 27.1 (Packaged binaries downloaded from GNU FTP Server)
> > Emacs invoked without init files using: ./emacs -Q
> >
> > Even an empty org file generates the message:  (Shell command succeeded
> with no output).
>
> Do you have a movemail.exe program outside the installed Emacs tree?
> IOW, how many movemail.exe programs do you have on PATH, and where did
> those programs come from?
>
> The only program that I see Org invokes when visiting an Org file is
> 'movemail', and that isn't supposed to cause the message you see, so I
> don't think this issue is related to the problem you see.  I think at
> this time this should be reported to Org developers, so that they
> investigate what could have prevented display of the file on its first
> visiting.
>